#Touch Comp Local Configuration
#Wed Oct 22 10:06:46 GMT-03:00 2025
fonte.sistema=DejaVu Sans
gerar.gnre.txt=0
gerar.gnre.xml=0
height=744.0
last.choice.print=1
last.logged.empresa=1
login.usuario=denis
path.dir.gnre=
path.gnre.dir.sp=
path.progam.gnre=
path.progam.gnre.sp=
path.suframa=C\:\\Users\\Sara Augusta\\Desktop\\VERSOES
remote.suporte.vnc.path=/usr/bin/
subcodigo.versao=40
tamanho.fonte.sistema=11
tipo.pessoa=6
versao.mentor=2025060100
width=1325.0
